http_get
http_post_data
Funções para HTTP
PHP Manual

# http_head

(PECL pecl_http >= 0.1.0)

http_head — Perform HEAD request

### Descrição

string http_head ( string `$url` [, array `$options` [, array `&$info` ]] )

Performs an HTTP HEAD request on the supplied url.

See the full list of request options.

### Parâmetros

`url`

  URL

`options`

  request options

`info`

  Request/response information

### Valor Retornado

Returns the HTTP response(s) as string on success, or `FALSE` on failure.

http_get
http_post_data
Funções para HTTP
PHP Manual